Bug 73104 - /usr/bin/c89 contains a typo
/usr/bin/c89 contains a typo
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-30 15:43 EDT by Sammy
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-02 11:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-08-30 15:43:06 EDT
The last line of /usr/bin/c89 script should not have c89 in it. When executed in 
this form it fails looking for c89!
Comment 1 Jakub Jelinek 2002-09-02 11:20:49 EDT
Should be fixed in gcc-3.2-5 and later.
Comment 2 Jay Turner 2002-09-03 15:51:25 EDT
Fix confirmed with gcc-3.2-5.

Note You need to log in before you can comment on or make changes to this bug.